﻿.home-procate{padding:3% 0;}
.procate-list{display:flex;flex-wrap:wrap;margin-top:20px;}
.procate-list .procate-item{width:32%;margin-right:2%;background:#FFF;box-shadow:0 3px 18px 0 rgba(0,0,0,.16);transition:all .1s linear;overflow:hidden;border-radius:5px}
.procate-list .procate-item:nth-child(3n){margin-right:0;}
.procate-list .procate-item:hover{box-shadow:0 3px 18px 0 rgba(0,0,0,.24)}
.procate-list .procate-item:hover .procate-img img{transform:scale(1.02);}
.procate-list .procate-item:hover .procate-title a{color:var(--color)}
.procate-list .procate-item .procate-img {position:relative;display:flex;align-items:center;justify-content:center}
/*.procate-list .procate-item .procate-img .tags {position:absolute;top:0px;left:0px;background:rgba(0,0,0,.24);color:#FFF;padding:2px 8px;z-index:1;border-radius:5px 0 0 0;text-transform:lowercase;font-size:14px}*/
.procate-list .procate-item .procate-img>a{display:block;width:100%;aspect-ratio: 1 / 1;}
.procate-list .procate-item .procate-img img{width:100%;height:100%;object-fit:cover;transition:all .3s}
.procate-list .procate-item .procate-title {height:80px;display:flex;align-items:center;padding:10px 20px}
.procate-list .procate-item .procate-title a {display:inline-block;width:100%;font-size:18px;font-weight:var(--fontbold5);color:#272727;line-height:1.3;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
@media (min-width:769px){.procate-list .procate-item:nth-child(n+4){margin-top:2%}}
@media (max-width:768px){.procate-list{justify-content: space-between;}
.procate-list .procate-item{width:49%;margin-bottom:2%;margin-right:0;}}
@media (max-width:550px){.home-procate{padding:30px 0;}
.procate-list .procate-item .procate-title{padding:10px;height:70px}
.procate-list .procate-item .procate-title a{font-size:16px}}

.home-about .about-adv{display:flex;flex-direction: column;flex-wrap:wrap;max-height: 108px;}
.home-about .about-adv li{align-items: baseline;}
@media (min-width:769px){.home-about .about-adv li{width:50%;}}
@media (max-width:1640px){.home-about .about-adv{max-height:140px;}}
@media (max-width:1400px){.home-about .about-adv{max-height:195px;}}
@media (max-width:768px){.home-about .about-adv{max-height: inherit;}}
.procate-list .procate-item .procate-title{height:auto}
.procate-list .procate-item .procate-desc{padding:0 20px 10px}
@media (max-width: 550px){.procate-list .procate-item .procate-desc{padding:0 10px 10px}}